Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 07:06:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Aziz                    Hello           10:50 AM, 31st Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:50 AM, 31st Oct                   MAX UAE whatsapp bot                    Hello Aziz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:50 AM, 31st Oct                     Aziz                    1           10:50 AM, 31st Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:50 AM, 31st Oct                     Aziz                    9592429292           10:51 AM, 31st Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC102922001686    You can also easily track your order from My Account > Order History.             10:51 AM, 31st Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 31st Oct                     Aziz                    2           10:51 AM, 31st Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 31st Oct                     Aziz                    1           10:52 AM, 31st Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:52 AM, 31st Oct                     Aziz                    [email-masked]           10:54 AM, 31st Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:54 AM, 31st Oct                   Sohaib                   Hi Aziz ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:54 AM, 31st Oct                     Aziz                    Hi shoib           10:55 AM, 31st Oct                     Aziz                    Wanna knowabout my order. I m waiting for it           10:55 AM, 31st Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:57 AM, 31st Oct                     Aziz                    Okay           10:57 AM, 31st Oct                   Sohaib                   Could you please confirm if the following contact number is correct : +971586793283           10:58 AM, 31st Oct                     Aziz                    Yes sir but your courier team doesnt call and then says we missed you. Whats this..?           10:59 AM, 31st Oct                     Aziz                    Please tell them to drop the order today i ehc guard room .we are here hoing no where           11:01 AM, 31st Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:03 AM, 31st Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:03 AM, 31st Oct                   Sohaib                   Is there anything else I can help you with?           11:04 AM, 31st Oct                     Aziz                    Thank you i will be waiting for it           11:05 AM, 31st Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:05 AM, 31st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 AM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5075616